#include "mrc_base.h"
#include "i18n.h"
#include "res_str.h"


int32 MRC_EXT_INIT(void)
{
	return MR_SUCCESS;
}

int32 MRC_EXT_EXIT(void)
{	
	return MR_SUCCESS;
}

int32 mrc_appEvent(int32 code, int32 param0, int32 param1)
{//计费状态下，自动返回
	return MR_SUCCESS;
}

int32 mrc_appPause()
{//计费状态下，自动返回
	return MR_SUCCESS;	
}

int32 mrc_appResume()
{
	return MR_SUCCESS;
}
